<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Artwork</title>
    <link rel="stylesheet" type="text/css" href="../styles/styles.css">
</head>

<body onload="getInfo()">
    <a id="floating-button" href="http://localhost:3000/carrito">
        <div>
            <img src="../assets/icons/cart.png">
            <div id="carrito"></div>
        </div>
        <div >
            <div id="carrito-total">0</div>
        </div>
    </a>
    <div id="cabecera">
        <header>
            <div class="logo">
                <img src="../assets/icons/logo.gif">
            </div>

            <div class="navbar">
                <ul>
                    <li>
                        <a href="">About</a>
                    </li>
                    <li>
                        <a href="http://localhost:3000/artworks">Artworks</a>
                    </li>
                    <li>
                        <a href="">Contact</a>
                    </li>
                </ul>
            </div>
        </header>
    </div>
    <div id="container">
        <div id="imagen"></div>
        <div>
            <h1 id="nombre"></h1>
            <pre id="descripcion"></pre>
            <h2 id="precio"></h2>
            <input type="button" class="button" id="comprar" value="AGREGAR AL CARRITO" onclick="agregarCarrito()">
        </div>
    </div>

    <script type="text/javascript" src="./client/artwork_info.js"></script>
    <script type="text/javascript" src="../fetch.js"></script>
</body>

</html>